#group-heading-0 {
  color: #0000FF;
}

/* K2 introtext problem
.latestItemIntroText{
height: 100px;
overflow: hidden;
}
*/

table {
margin-bottom: 20px;
width: 100%;
}
tbody tr td {
font-size: 12px;
border-bottom: 1px solid #e5e5e5;
padding: 10px;
}

.header-brandname h3{ 
 color:#1a5c2c;
 text-transform : uppercase;
	font-family: Georgia, Serif;
 }

/*logo width*/
.brand {
  	width: 120px;
  	margin-top: -15px;
}

/*menu bar color*/
.navigation {
	background: #1a5c2c;
  	padding:5px!important;
}

/*Menu bar items font size */
.navigation .nav-pills {
  margin-bottom: 0; font-size: 16px; padding-left: 1.5%;
}

.nav > li > a:hover,
.nav > li > a:focus {
       text-decoration: underline;
       background-color: #1a5c2c;
}

.nav-pills > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
  	padding-right: 28px;
  	padding-left: 28px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  	
	/*menu items font icom green and borders icom yellow */
  	color: #b5af45;
	border-left: 1px solid #b5af45;
	border-right: 1px solid #b5af45;
}

.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	/*background-color: #659;*/
	/*background-color: #1a5c2c!important;
	background-image: -moz-linear-gradient(top,#1a5c2c,#1a5c2c);*/
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#1a5c2c),to(#1a5c2c));
	background-image: -webkit-linear-gradient(top,#1a5c2c,#1a5c2c);
	background-image: -o-linear-gradient(top,#1a5c2c,#1a5c2c);
	background-image: linear-gradient(to bottom,#1a5c2c,#1a5c2c);
	/*background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a5c2c', endColorstr='#1a5c2c', GradientType=0);*/
}

/*submenus from main menu,  color and border*/
/*.navigation .nav-child {
	background-color: #b5af45;
	//border: 1px solid #ccc;
}*/

/*background image for the site*/
body.site {
  background:#b5af45 url('../images/icom-back9.jpg') 0 0 repeat-x!important;
}

.container{
  /*margin-block-end: -2%;*/
  margin-bottom: -2%;
  position: relative; 
}



/*spacing between the written bran name and logo*/
.header-brandname{
  padding-left: 10px; 
  /*padding-top: 10px; */
	font-size: 10px;
	font-weight: bold;  
	text-transform: uppercase;
	text-align:center;
	/*font-family: Georgia, Serif;*/
	color:#1a5c2c;
}

.header-brandname h3{ 
	border-bottom:2px solid;
	padding-bottom:3px;
	}

.header-brandname .custom{ margin-top:-10px;}


/*shrink the content column*/
/*.row-fluid .span9 {    
    width: 65.9149%
}*/

/*expand the right column*/
/*.row-fluid .span3 {    
    width: 30.9149%
}*/

/* Columns in the content */
.gkCols {
	margin: 0 -20px;
	width: auto;
}
.gkCols > div {
	float: left;
	padding: 0 20px;
}
.gkCols[data-cols="2"] > div { width: 50%; }
.gkCols[data-cols="3"] > div { width: 33.333333%; }
.gkCols[data-cols="4"] > div { width: 25%; }
.gkCols[data-cols="5"] > div { width: 20%; }

footer {
	background-color:#1a5c2c;
	color:#b5af45;
  	padding-top: 30px;
	box-shadow: 0px 500px 0px 500px #1A5C2C;
}
footer a {color:#b5af45}
footer a:hover{color:white;}

.item-258{display:none;}
.item-259{display:none;}
.item-262{display:none;}
.item-263{display:none;}
.item-160{display:none;}
.item-163{display:none;}

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */

    width: 18px;
    height: 18px;
    padding: 4px;

    background: #1a5c2c;
    border: 2px solid #1a5c2c;
    color: #b5af45;
    text-align: center;
  	float:left;

    font: 18px Arial, sans-serif;
}

 /* http://icom2.freesite.host/restore/admissions/apply-online */
.item-page .btn-primary{font-size:21px;padding:7px;width:250px;}

/* http://icom2.freesite.host/restore » Quick Links */
.well .btn-primary{width:86%;}

/* http://icom2.freesite.host/restore/admissions/online-application-form */
.numberCircle{margin-right:10px;}
.nav-tabs > li > a{margin-top:10px;padding-bottom:15px;}
.nav-tabs > li > a:hover{color:#fff;}

/* mouse over the buttons*/
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {background-color:#b5af45;border-color:#1a5c2c;color:#1a5c2c;}

.btn .btn-primary{text-shadow:none;border-color:#1a5c2c;}

